%YAML 1.2
---
# -----------------------------------------------------------------------------
# @copyright Copyright (C) Guichet Entreprises - All Rights Reserved
# 	All Rights Reserved.
# 	Unauthorized copying of this file, via any medium is strictly prohibited
# 	Dissemination of this information or reproduction of this material
# 	is strictly forbidden unless prior written permission is obtained
# 	from Guichet Entreprises.
# -----------------------------------------------------------------------------

template_name: one_choice

# -----------------------------------------------------------------------------
description:
  # Libellé en haut du carré bleu de welcome
  description: Je modifie les informations de mon entreprise individuelle
  # Libellé en bas du carré bleu de welcome
  title: Orientation vers les démarches
  # Icon du carré bleu de welcome
  icon: wrench
  # Couleur
  color: "#f28500"
  # Nom technique de la formalité
  name: entreprises/modify/PP/start
  # Mots-clefs
  keywords:

# -----------------------------------------------------------------------------
display:
  # libellé étape 1 (fil d'ariane)
  label: Je cherche la démarche correspondant à ma situation
  # libellé de la page (fil d'ariane)
  page_label: Je modifie les informations de mon entreprise individuelle
  # Description en haut de la page
  description: "# Je modifie les informations de mon entreprise individuelle
<br/>
<h3> Quelle activité exercez-vous ? </h3>
"
  choice:
    - id: modifyCommercialArtisanal
      icon: taxi
      text: J'exerce une activité commerciale et/ou artisanale
      text_confirm: Vous avez choisi de modifier les informations de votre entreprise individuelle, dont l'activité principale est une activité commerciale et/ou artisanale.
      nash_target: nash
      target: Formalités SCN/ENT/Modification/Déclaration de modification d'une entreprise commerciale et/ou artisanale
    - id: modifyPPLiberal
      icon: user-md
      text: J'exerce une activité libérale
      text_confirm: Vous avez choisi de modifier les informations de votre entreprise individuelle, dont l'activité principale est une activité libérale.
      nash_target: nash
      target: Formalités SCN/ENT/Modification/Déclaration de modification d'une entreprise libérale/Entreprise individuelle
    - id: modifyAgricole
      icon: leaf
      text: J'exerce une activité agricole
      text_confirm: Vous avez choisi de modifier les informations de votre entreprise individuelle, dont l'activité principale est une activité agricole.
      nash_target: nash
      target: Formalités SCN/ENT/Modification/Déclaration de modification d'une entreprise agricole ou d'une activité de bailleur de biens ruraux
    - id: modifyAgentCommercial
      icon: briefcase
      text: J'exerce une activité d'agent commercial
      text_confirm: Vous avez choisi de modifier les informations de votre entreprise individuelle, dont l'activité principale est une activité d'agent commercial.
      nash_target: nash
      target: Formalités SCN/ENT/Modification/Déclaration de modification d'un agent commercial

  # Libellé du bouton en bas (vert) sur l'écran
  button: Poursuivre
# -----------------------------------------------------------------------------
